5
Vote

Use EntLib 4.1

description

It would be nice if Microsoft.Practices.Repository uses EntLib 4.1.

comments

cykophysh39 wrote Mar 3, 2009 at 12:13 PM

Are there any instructions to do the upgrade to 4.1 as the WCSF has?

wrote Mar 5, 2009 at 10:31 AM

wrote Sep 21, 2009 at 5:21 PM

wrote Jan 17, 2010 at 8:35 AM

wrote Feb 14, 2013 at 2:27 AM